@media screen and (max-width: 640px){
	
/*   ---  display ---   */
.pc_display{
	display: none;
	}
.sp_display{
	display: inherit;
}

.text_b{
	font-size: 1.2em;
	line-height: 1.2;
}
.text_point{
	font-size: 1.2em;
	font-weight: bold;
	color: #db4d41;
}
.text_right_s{
	width: 90%;
	margin: 0 5% 10px 5%;
	text-align: right;
	font-size: 0.75em;
}
img{
	max-width: 100%;
}
.img_center90{
	width: 90%;
	height: auto;
	margin: 10px auto;
}

/*  ---   table   ---   */
.info_table{
	clear: both;
	width: 100%;
	height: auto;
	margin: 0 auto 20px auto;
	border-collapse: collapse;
	border:none;
	background-color: #ffffff;
	font-size: 1.2em;
	padding: 3px;
	box-sizing: border-box;
}
.info_table th{
	box-sizing: border-box;
	text-align: right;
	padding: 10px;
	font-weight: normal;
	border-bottom: solid 1px #adb86c;
	background-color: #eeeeee;
	white-space: nowrap;
}
.info_table td{
	box-sizing: border-box;
	padding: 10px;
	border-bottom: solid 1px #adb86c;
}

/*  ---   header   ---   */
#header{
	width: 100%;
	height: auto;
	margin: 0 auto 10px auto;
	padding:0;
}
#header_box{
	width: 100%;
	height: auto;
	padding: 10px 0 0 0;
}
#header_logo{
	width: 100%;
	height: auto;
	position:static;
	z-index:auto;
}
#header_logo img{
	width: 60%;
	margin: 0 auto 0 10px;
}
#header_box > h1{
	clear: both;
	width: 100%;
	height: auto;
	position:relative;
	font-size: 0.68em;
	font-weight: normal;
	z-index: auto;
	margin: 0 0 10px 0;
	text-indent: 15px;
}
#header_contactbox{
	display: none;
}
/*header_menu*/
.btn {
  background: transparent url(../images/sp/menu_btn.png) no-repeat 0 0;
  display: block;
  width: 45px;
  height: 45px;
  position: absolute;
  top: 10px;
  right: 10px;
  cursor: pointer;
  z-index: 200;
}

.close {
  background-position: -45px 0;
}

.drawer {
  background-color: hsla(0, 0%, 100%, 0.90);
  position: fixed; /* absoluteからfixedに変更 */
  top: 0px;
  right: -80%; /* 初期位置を画面外に設定 */
  width: 80%;
  height: 100%; /* 画面全体の高さに設定 */
  padding: 80px 0 20px 10px;
  box-sizing: border-box;
  z-index: 100;
  transition: right 0.3s ease; /* スライドインアニメーションを追加 */
}

.drawer.open {
  right: 0; /* メニューが表示される位置 */
}

#menu li {
  list-style: none;
  width: 90%;
  height: auto;
  margin: 0;
  border-bottom: solid 1px #5e3819;
}

#menu li a {
  color: #5e3819;
  display: block;
  padding: 15px;
  text-decoration: none;
  font-size: 1.2rem;
}
	
	/*  ---   contents   ---   */
.contents_box{
	width: 100%;
	height: auto;
	margin: 0 0 20px 0;
}
.page_img{
		width: 100%;
		height: auto;
}
.page_img img{
		width: 100%;
		height: auto;
}
/*   ---   main    ---    */
.main_contents{
	width: 96%;
	height: auto;
	float: right;
	margin: 0 2% 20px 2%;
}
.page_title{
	width: 100%;
	height: auto;
	font-size: 1.5em;
	font-weight: bold;
	background-image: url(../images/page_title_bg.png);
	background-repeat: no-repeat;
	background-position: center;
	padding: 0 0 0 10px;
	vertical-align: middle;
	line-height: 52px;
	box-sizing: border-box;
	color: #db4d41;
	margin: 0 0 20px 0;
}
#service_box{
	width: 100%;
	height: auto;
	padding: 30px 0 20px 0;
	box-sizing: border-box;
	background-image: url(../images/sp/index_service_bg.png);
	background-size: 100%;
	background-repeat: no-repeat;
}
#service_box p{
	float: left;
	width: 90%;
	height: auto;
	padding: 0 0 10px 0;
	box-sizing: border-box;
	margin: 0 5% 10px 5%;
	border-bottom: solid 1px #c69c6d;
}
#service_box p img{
	vertical-align: middle;
}
.s_icon{
	float: left;
	margin: 0 20px 0 0;
}
.s_name{
	float: left;
	width: 100%;
	font-size: 1.4rem;
	color: #754c24;
	margin: 0 0 5px 0;
	font-weight: bold;
	vertical-align:top;
}
.s_content{
	clear: both;
	float: left;
}
#works_box{
	width: 100%;
	height: auto;
	padding: 60px 0 40px 0;
	box-sizing: border-box;
	background-image: url(../images/sp/index_works_bg.png);
	background-size: 100%;
	background-repeat: no-repeat;
}
#works_box h3{
	font-size: 1.0em;
	color: #603813;
	margin: 0 0 10px 20px;
	padding: 0;
}
#works_box img{
	width: 96%;
	height: auto;
	margin: 0 auto;
}
#works_more{
	float: right;
	margin: 10px 10px 0 0;
}
#flow_box_sp{
	width: 100%;
	height: auto;
	padding: 0 0 0 0;
	box-sizing: border-box;
	line-height: 1.5;
}
#flow_sp01{
	width: 100%;
	height: auto;
	background-image: url(../images/sp/index_flow01.png);
	background-repeat: no-repeat;
	background-size: 100%;
	margin: 0 0 15px 0;
	padding: 100px 5% 0 70px;
	box-sizing: border-box;
	line-height: 16px;
	font-size: 1.0em;
	color:#000000;
}
#flow_sp01 img{
	margin: 5px 0 0 70px;
}
#flow_sp02{
	width: 100%;
	height: auto;
	background-image: url(../images/sp/index_flow02.png);
	background-repeat: no-repeat;
	background-size: 100%;
	margin: 0 0 15px 0;
	padding: 50px 5% 30px 70px;
	box-sizing: border-box;
	line-height: 16px;
	font-size: 1.0em;
	color:#000000;
}
#flow_sp03{
	width: 100%;
	height: auto;
	background-image: url(../images/sp/index_flow03.png);
	background-repeat: no-repeat;
	background-size: 100%;
	margin: 0 0 20px 0;
	padding: 50px 5% 20px 70px;
	box-sizing: border-box;
	line-height: 16px;
	font-size: 1.0em;
	color:#000000;
}
#flow_sp04{
	width: 100%;
	height: auto;
	background-image: url(../images/sp/index_flow04.png);
	background-repeat: no-repeat;
	background-size: 100%;
	margin: 0 0 15px 0;
	padding: 50px 5% 20px 70px;
	box-sizing: border-box;
	line-height: 16px;
	font-size: 1.0em;
	color:#000000;
}
#flow_sp05{
	width: 100%;
	height: auto;
	background-image: url(../images/sp/index_flow05.png);
	background-repeat: no-repeat;
	background-size: 100%;
	margin: 0 0 15px 0;
	padding: 50px 10% 30px 70px;
	box-sizing: border-box;
	line-height: 16px;
	font-size: 1.0em;
	color:#000000;
}
#flow_sp06{
	width: 100%;
	height: auto;
	background-image: url(../images/sp/index_flow06.png);
	background-repeat: no-repeat;
	background-size: 100%;
	margin: 0 0 15px 0;
	padding: 50px 5% 30px 70px;
	box-sizing: border-box;
	line-height: 16px;
	font-size: 1.0em;
	color:#000000;
}

#area_box{
	clear: both;
	width: 100%;
	height: auto;
	background-image: url(../images/sp/area_bg.png);
	background-repeat: no-repeat;
	background-size: 100%;
	padding: 50px 20px 20px 20px;
	box-sizing: border-box;
	font-size: 1.0em;
	font-weight: normal;
	line-height: 1.5em;
}
.menu_box_01{
	width: 90%;
	height: auto;
	padding: 20px 30px;
	margin:0 5% 10px 5%;
	box-sizing: border-box;
	background-image: url(../images/menu_box_01.png);
	background-repeat: no-repeat;
	background-position: center;
	background-size: 100%;
}
.menu_box_02{
	width: 90%;
	height: auto;
	padding: 20px 30px;
	margin:0 5% 10px 5%;
	box-sizing: border-box;
	background-image: url(../images/menu_box_02.png);
	background-repeat: no-repeat;
	background-position: center;
	background-size: 100%;
}
.menu_box_03{
	width: 90%;
	height: auto;
	padding: 20px 30px;
	margin:0 5% 10px 5%;
	box-sizing: border-box;
	background-image: url(../images/menu_box_03.png);
	background-repeat: no-repeat;
	background-position: center;
	background-size: 100%;
}
.menu_box_01 h3 , .menu_box_02 h3 , .menu_box_03 h3{
	width: 100%;
	height: auto;
	text-align: center;
	font-size: 1.4em;
	color: #603813;
	margin: 0 0 10px 0;
	padding: 3px 0;
	background-color:hsla(0,0%,100%,0.60);
	border-radius: 5px;
}
.menu_box_01 p , .menu_box_02 p , .menu_box_03 p{
	margin: 0 0 5px 0;
	min-height: 100px;
}

#contact_box{
	width: 90%;
	height: auto;
	padding: 20px 5px;
	box-sizing: border-box;
	margin: 0 5% 20px 5%;
	background-color: #ffffff;
	border-radius: 5px;
	text-align: center;
}
#contact_box #contact_tel{
	width: 100%;
	height:auto;
	margin: 0 auto;
	border-bottom: solid 1px #adb86c;
	padding: 0 0 10px 0;
}
#contact_box #contact_tel span{
	color: #db4d41;
	font-size: 2.0em;
	font-weight: bold;
	margin: 0 0 0 15px;
	vertical-align: middle;
}
#contact_box #contact_mobile{
	width: 100%;
	height:auto;
	margin: 0 auto;
	padding: 10px 0 0 0;
}
#contact_box #contact_mobile span{
	color: #db4d41;
	font-size: 2.0em;
	font-weight: bold;
	margin: 0 0 0 15px;
	vertical-align: middle;
}
.works_box{
	width: 100%;
	box-sizing: border-box;
    background-color: #fff;
    border: 1px solid #B1A398;
    margin: 20px 0 20px 0;
    padding: 30px 20px 20px 20px;
    position: relative;
    z-index: -2;
}
.works_box:after{
    background-color: #F4F0C8;
    background-position: 0 0, 12px 12px;
    background-size: 24px 24px;
    border-left: 2px dotted rgba(255,255,255,0.9);
    border-right: 2px dotted rgba(255,255,255,0.9);
    box-shadow: 0 0 5px rgba(255,255,255,0.5);
    content: 'ビフォーアフター';
    display: block;
    margin: 0 0 10px 0;
    padding: 8px 20px;
    color: #000;
	font-weight: bold;
    text-align: center;
    position: absolute;
    top: -10px;
    left: 20px;
    transform: rotate(-3deg);
    -moz-transform: rotate(-3deg);
    -webkit-transform: rotate(-3deg);
    -o-transform: rotate(-3deg);
}
.works_name{
	width: 100%;
	height: auto;
	font-size: 1.2em;
	font-weight: bold;
	margin: 10px 0;
	text-align: center;
	color: #736357;
	display: block;
}
.works_img_cover_sp{
	width: 96%;
	height: auto;
	position: absolute;
	z-index: 3;
	margin: 0 auto;
	padding: 0;
}
.works_img_vew{
	width: 100%;
	height: auto;
	position: relative;
	z-index: 2;
}
.works_img_vew img{
	width: 100%;
	height: auto;
	}
.works_img_b{
	width:90%;
	height: auto;
	margin: 0 5% 20px 5%;
}
.works_img_b img{
		width: 100%;
}
.works_img_a{
	width:90%;
	height: auto;
	margin: 0 5% 20px 5%;
}
.works_img_a img{
		width: 100%;
}

	/*   ---   side    ---    */
.side_contets{
	clear: both;
	width: 90%;
	height: auto;
	margin: 0 5% 20px 5%;
}
.side_title{
	width: 90%;
	height: auto;
	margin: 10px 5%;
}
.side_title img{
	min-width: 100%;
	width: 100%;
	height: auto;
}
.side_img{
	width: 90%;
	height: auto;
	margin: 10px 5%;
}
.side_img img{
	min-width: 100%;
	width: 100%;
	height: auto;
}

.fb-page{
	width: 100%;
	margin: 10px auto;
}
/*   ---   footer    ---    */
#footer{
	clear: both;
	width: 100%;
	height: auto;
	margin: 0;
	padding: 20px 0 10px 0;
	background-image: url(../images/footer_bg_top.png);
	background-position: bottom left;
	background-repeat: repeat-x;
	box-sizing: border-box;
}
#footer_contents{
	clear: both;
	width: 100%;
	height:auto;
	margin: 0 auto;
	text-align: center;
	box-sizing: border-box;
}
#footer_sp_contactbox{
	clear: both;
	width: 100%;
	height: auto;
	padding: 0;
}
#footer_box{
	float:none;
	width: 96%;
	height: auto;
	margin: 0 auto;
	padding: 10px 0 0 0;
}
#footer_logo{
	width: auto;
	height: auto;
	position: absolute;
	z-index: 2;
	text-align: left;
	box-sizing: border-box;
}
#footer_logo img{
	width: 80%;
	margin: 0 0 0 30px;
}

#footer_box > h1{
	clear: both;
	width: auto;
	position:relative;
	text-align: left;
	margin: 35px 0 0 80px;
	padding: 0;
	box-sizing: border-box;
	font-size: 0.68em;
	font-weight: normal;
	z-index: 1;
}
#gotop{
	width: 100%;
	height: auto;
	text-align: center;
	padding: 0;
}
#gotop img{
	width: 12%;
	height: auto;
	bottom: 2%;
	right: 5%;
	position: fixed;
}
nav#footer_menu{
	clear: both;
	text-align: center;
	padding: 20px 50px 5px 30px;
	width: 100%;
	height: auto;
	box-sizing: border-box;
}
nav#footer_menu ul{
	clear: both;
	width: auto;
	height: auto;
	margin: 0 auto 20px auto;
	padding: 0;
	font-size: 0.8em;
	display: inline-block;
}
nav#footer_menu ul li{
	float: left;
	list-style: none;
	border-left: solid 1px #555555;
	padding: 0 15px;
	box-sizing: border-box;
	margin: 0 0 5px 0;
}
nav#footer_menu ul li#menu_right{
	border-right: solid 1px #555555;
	padding: 0 15px;
}
nav#footer_menu ul li a{
	color: #333333;

}

.table_form{
	width:100%;
	height:auto;
	border:none;
	margin:10px auto;
	font-size: x-small;
}
.table_form th{
	width: 20%;
	padding:10px;
	border-bottom:solid 1px #666666;
	background-color: #f8f8f8;
	font-size: small;
	text-align: center;
}
.table_form td{
	width: 80%;
	padding:10px;
	border-bottom:solid 1px #666666;
	font-size:small;
}

}